Subject: Fwd: Yomdel- Honeyfizz.co.uk- Training Docs
From: Pritish Nandi <[email-masked]>
To: "Rahul Singh" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Wed, 9 Sep 2015 02:29:55 +0530 (IST)

FYI and A 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Anku Saini" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "Eric Henry. Lakra" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Neeraj Srivastava" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Sajal Suwal" <[email-masked]>, [email-masked] 
Cc: "admin" <[email-masked]> 
Sent: Monday, April 13, 2015 6:35:00 PM 
Subject: Yomdel- Honeyfizz.co.uk- Training Docs 

Hi all, 

Please find attached the training documents that all of you must throughly go through today. As discussed in the afternoon today, I will conduct training in the afternoon tomorrow for both morning and afternoon shift. For the night shift I will come separately tomorrow night. However, everyone MUST have gone through the documents as well as the website throughly before that. 

In the Yomdel PDF, I have highlighted the portions that are relevant to you in yellow color. You can ignore the rest for the time being. From the master excel doc, I have removed the portions that do not pertain to the process we will support. 

See you all tomorrow for training! 

Regards, 
Deeksha